Support » Plugin: BP Group Documents » Language pack don´t work

Viewing 1 replies (of 1 total)
  • Plugin Author lenasterg

    (@lenasterg)

    Hi.
    I updated all language files in version 1.6.
    But the German translation is not complete.
    Feel free to use poedit (www.poedit.net) in order to open the bp-group-documents-de_DE.po file and fill the missing translations.
    Then you have manually replace the bp-group-documents-de_DE.po and bp-group-documents-de_DE.mo in the plugin’s languages folder.

    Bests Lena

Viewing 1 replies (of 1 total)
  • The topic ‘Language pack don´t work’ is closed to new replies.